<Project Sdk="Microsoft.NET.Sdk.BlazorWebAssembly">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <None Include="wwwroot\Media\2017_0806.jpg" />
    <None Include="wwwroot\Media\2018_1121.jpg" />
    <None Include="wwwroot\Media\2020_0722.jpeg" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Aspose.Pdf" Version="22.11.0" />
    <PackageReference Include="Microsoft.AspNetCore.Components.WebAssembly" Version="6.0.10" />
    <PackageReference Include="Microsoft.AspNetCore.Components.WebAssembly.DevServer" Version="6.0.10" PrivateAssets="all" />
  </ItemGroup>

</Project>
